ISCS#FEP - Bug #1079

150000C€CTVOOOOODOOD
12/11/2020 03:13 PM - shixun yan

Status: Resolved Start date: 12/14/2020
Priority: Normal Due date: 12/14/2020
Assignee: shixun yan % Done: 100%
Category: Estimated time: 4.00 hours
Target version: 3.0.3 Spent time: 0.00 hour
Defect version:

Description

1.0000000,0000000000000000+00000.
2.0010000000000,0000000000000000,0000000,0000+000000000004000.
3.00000000000000000000000000000000000015003000A100+004-1000000
4.0000000000000400-resource error100000000000000000000200-0k0000000(0300000)

Related issues:

Related to 1ISCSI0000 - Bug #1081: 0000cctvlOOOOOO0N0000000000DOOOOOODNDD Resolved 12/14/2020
Related to 1ISCSI0000 - Bug #1080: O000cctvlDOOOOOO0ODODOOOOOOODDDOODN Resolved 12/14/2020
Related to ISCSION0N - Bug #1085: Olcctv03+300000000000000000000000000200-0k... Resolved 12/14/2020
History

#1 - 12/11/2020 03:18 PM - shixun yan
- File 90000 .png added

5.90000000000000000000007000000,0000.0000000000

2EFIZECCTVIER

#2 - 12/11/2020 03:37 PM - shixun yan
0s00000,0000000000000000040000),90000000000.

#3 - 12/14/2020 10:26 AM - shixun yan
- Related to Bug #1081:0000 cei0000000000DODDOOOODODODODOODODODDD added

#4 - 12/14/2020 10:27 AM - shixun yan
- Related to Bug #1080:0000 cei00000000000000000000DDDODD added

#5 - 12/14/2020 10:29 AM - shixun yan
- Related to Bug #1082:0000 cei000000000000DDODOODODDOODODODDD added

#6 - 12/14/2020 10:29 AM - shixun yan
- Related to Bug #1083:0000 cct000000000000000000000000 added

04/04/2025 12




#7 - 12/14/2020 10:29 AM - shixun yan
- Related to Bug #1084:0000 cch13*3100000000000000000ehmii0l0 added

#8 - 12/14/2020 10:29 AM - shixun yan
- Related to Bug #1085:00 cctvi 3*310000000000000000000000000200-0K1000000000000 added

#9 - 12/14/2020 10:34 AM - shixun yan

1.0000000,0000000000000000+00000. (00-1080 000)
2.0040000000000,0000000000000000,0000000,0000+00000000000+4000. (D0-1080 OO0)
3.00000,00000000,00000000000000. (00-1081 000)
4.00000000000000000000D0000D00D0D00D000+15003000A1001001-1000000 (00-1082 000 00O00OD)
5.0000000000000400-resource error100000000000000000000200-0k0000000(0300000) (00-1083 000 00O00DOD)
6.9000000000000000000O0O7000000,0000.(00-1084,1085 000 0000O00)

#10 - 12/14/2020 06:21 PM - shixun yan
- Related to deleted (Bug #1082:0000 ceti000DDDDDDODODDODODOOOODOODOODODOD)

#11 - 12/14/2020 06:21 PM - shixun yan
- Related to deleted (Bug #1083: 01000 cchilD00DOOODDOOOOODDOOOOODDD)

#12 - 12/14/2020 06:36 PM - shixun yan
- Related to deleted (Bug #1084:0000 cctil 0 3*3000000000000000000ehmii000)

#13 - 12/14/2020 06:38 PM - shixun yan

- Due date set to 12/14/2020

- Status changed from New to In Progress

- Start date changed from 12/11/2020 to 12/14/2020
- Estimated time set to 4.00 h

#14 - 12/14/2020 06:38 PM - shixun yan
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

Files
o0000.png 621 KB 12/11/2020 shixun yan
